@charset "UTF-8";

/* ------------------------------------------------------
 ブロック定義ファイル用 block.css

  目　次
	 1.位置
	 2.テーブル※基本のスタイルは base.css で設定
	 3.画像
	 4.フォントカラー
	 5.目次用リスト
	 6.左右２つ並び用ボックス
	 7.サイトマップ
	 8.フォームページ
	 9.サイト内検索結果
	10.ページの先頭に戻る
	11.地図・動画
------------------------------------------------------ */
/* -------- 1.位置 -------- */
/*左寄せ*/
.page-contents .wcvleft {
	text-align: left;
}
/*右寄せ*/
.page-contents .wcvright {
	text-align: right;
}
/*中央揃え*/
.page-contents .wcvcenter {
	text-align: center;
}

/* -------- 2.テーブル -------- */
.page-contents .table-box {
	margin: 0 15px 30px;
}

/*
/*左寄せ*/
.page-contents div.wcvleft table {
	margin: 0 auto 0 0;
}
/*右寄せ*/
.page-contents div.wcvright table {
	margin: 0 0 0 auto;
}
/*中央揃え*/
.page-contents div.wcvcenter table {
	margin: 0 auto;
}
*/

/* base.css のhiddenを解除 */
#wcv_sys_edit_pageeditarea #container, #container-noside {
	overflow: visible;
}
/*左寄せ・テーブル用*/
.page-contents div.wcvleft table {
/*	margin: 15px 0;*/
	margin: 0 0 30px 10px;
}
/*右寄せ・テーブル用*/
.page-contents div.wcvright table {
/*	margin: 0 30px 30px auto;*/
	margin: 0 10px 30px auto;
}
/*中央揃え・テーブル用*/
.page-contents div.wcvcenter table {
	margin: 0 auto 30px;
}
.page-contents div.wcvcenter {
	margin-right: 10px;
	margin-left: 10px;
}
.page-contents div.wcvcenter table 
.page-contents table.table_green {
	border: 2px solid #269426;
}
.page-contents table.table_green th {
	color: #FFFFFF;
	border: 1px solid #003300;
	background-color: #269426;
}
.page-contents table.table_green td {
	border: solid 1px #269426;
}

.page-contents table.table_wood {
	border: 2px solid #7F5048;
}
.page-contents table.table_wood th {
	color: #FFFFFF;
	border: 1px solid #330000;
	background-color: #7F5048;
}
.page-contents table.table_wood td {
	border: solid 1px #7F5048;
}

.page-contents table.table_brick {
	border: 2px solid #B83030;
}
.page-contents table.table_brick th {
	color: #FFFFFF;
	border: 1px solid #800000;
	background-color: #B83030;
}
.page-contents table.table_brick td {
	border: solid 1px #B83030;
}

.page-contents table.table_navy {
	border: 2px solid #2B537E;
}
.page-contents table.table_navy th {
	color: #FFFFFF;
	border: 1px solid #000080;
	background-color: #2B537E;
}
.page-contents table.table_navy td {
	border: solid 1px #2B537E;
}

.page-contents table.table_orange {
	border: 2px solid #F25700;
}
.page-contents
 table.table_orange th {
	color: #FFFFFF;
	border: 1px solid #FF3300;
	background-color: #F25700;
}
.page-contents table.table_orange td {
	border: solid 1px #FF3300;
}

.page-contents table.table_none {
	border-width: 0;
}
.page-contents
 table.table_none th {
	border-width: 0;
}
.page-contents table.table_none td {
	border-width: 0;
}

.page-contents
 table.table1 {
	border: 1px solid #666;
}
.page-contents table.table1 th {
	border: 1px solid #999;
	background-color: #CCC;
}
.page-contents table.table1 td {
	border: 1px solid #999;
}

.page-contents
 table.table2 {
	border: 1px solid #000;
}
.page-contents table.table2 th {
	color: #FFF;
	border: 1px solid #000;
	background-color: #000;
}
.page-contents table.table2 td {
	border: 1px solid #000;
}

.page-contents
 table.table3 {
	border-width: 0;
	border-collapse: separate;
	border-spacing: 5px;
}
.page-contents table.table3 th {
	border-width: 0;
	background-color: #CCC;
}
.page-contents
 table.table3 td {
	border-width: 0;
}

/* -------- 3.画像 -------- */
.page-contents img {
	margin-right: 5px;
	margin-left: 5px;
}
.page-contents p img {
	vertical-align: middle;
}
.page-contents
 ul li img {
	vertical-align: middle;
}
.page-contents ol li img {
	vertical-align: middle;
}

/*画像と回り込み文字用ボックス*/
.page-contents
 .wcv-floatbox-left,
.page-contents .wcv-floatbox-right {
	margin: 0 0 15px;
}
.page-contents .wcv-floatbox-left p,
.page-contents
 .wcv-floatbox-right p {
	margin: 10px 15px 15px;
}
.page-contents .wcv-floatbox-left ul,
.page-contents
 .wcv-floatbox-left ol,
.page-contents .wcv-floatbox-right ul,
.page-contents .wcv-floatbox-right ol {
	margin-top: 15px;
}
/*市長動静,部長のページ調整用*/
.page-contents .another_contents-area.clearfix p {
	margin: 0 15px 15px;
}

/*左寄せ画像と回り込み文字で使用*/
.page-contents
 .wcvimg-floatleft {
	float: left;
	margin-right: 15px;
	margin-left: 15px;
}
.page-contents div.wcv-floatbox-left ul li{
	background-image: none;
	list-style: url("../images/base/li_bg.png") disc inside;
}
.page-contents div.wcv-floatbox-left ol li {
	list-style-position: inside;
}

/*右寄せ画像と回り込み文字で使用*/
.page-contents
 .wcvimg-floatright {
	float: right;
	margin-right: 15px;
	margin-left: 15px;
}
/*キャプション付き画像用ボックス*/
.page-contents div.wcv-imgbox {
	text-align: center;
	margin: 0 15px 20px;
}
.page-contents
 div.wcv-imgbox img {
	margin-right: 0;
	margin-left: 0;
}
/*画像の下に表示させる文字*/
.page-contents p.wcv-imgcap {
	margin: 5px 0 0;
	font-size: 90%;
}
/*２つ並び：左*/
.page-contents div.wcv-inner2-l {
	width: 49.3%;
	float: left;
	margin-right: 1.4%;
}
/*２つ並び：右*/
.page-contents
 div.wcv-inner2-r {
	width: 49.3%;
	float: right;
}
/*３つ並び：左・中*/
.page-contents div.wcv-inner3 {
	width: 32.4%;
	float: left;
	margin-right: 1.2%;
}
/*３つ並び：右*/
.page-contents
 div.wcv-inner3-r {
	width: 32.4%;
	float: left;
}
/*４つ並び：左・中*/
.page-contents div.wcv-inner4 {
	width: 23.9%;
	float: left;
	margin-right: 1.4%;
}
/*４つ並び：右*/
.page-contents div.wcv-inner4-r {
	width: 23.9%;
	float: left;
}
/*回り込み解除・フロートクリア*/
.page-contents
 .clearfix { /zoom : 1; }
.page-contents .clearfix:after {
	content: ""; 
	display: block; 
	clear: both;
}

/* -------- 4.フォントカラー -------- */
.text_black {
	color: #333;
}
.text_red {
	color: #C60000;
}
.text_blue {
	color: #00c;
}
.text_green {
	color: #060;
}

/* -------- 5.目次リスト -------- */
ul.indexlist {
	clear: both;
	font-size: 130%;
	margin: 0 25px 30px;
	overflow: hidden;
}
ul.indexlist li {
	border-bottom: 1px dotted #999;
	display: block;
	padding: 12px 0 12px 30px;
}

/* 目次リスト(説明文つき) */
dl.indexlist {
	margin: 0 25px 30px;
	font-size: 130%;
}
dl.indexlist dt {
	padding: 12px 0 5px 30px;
}
dl.indexlist dd {
	padding: 0 0 12px 30px;
	border-bottom: 1px dotted #999;
	font-size: 78%;
}

/* -------- 6.左右２つ並び用ボックス -------- */
.page-contents
 .wcv-box {
	margin-bottom: 30px;
}
.page-contents .wcvbox-inner {
	float: left;
	width: 50%;
}
.page-contents .wcv-box .wcvbox-inner *:first-child {
	margin-top: 0;
}
.page-contents
 .wcv-box .wcvbox-inner *:last-child {
	margin-bottom: 0;
}
.page-contents .wcvbox-inner h2,
.page-contents .wcvbox-inner h3,
.page-contents
 .wcvbox-inner h4 {
	margin-right: 7px;
	margin-left: 7px;
}



/* -------- 11.地図・動画 -------- */
.page-contents div.map,
.page-contents div.movie {
	margin-bottom: 30px;
}

/* -------- 20170330 -------- */

table tr th {
  background: #f6f1e5;
}

.page-contents p.wcv-imgcap {
	text-align: center;
}
